create table real_num_0 (
  name             char(10),
  num              int,
  discount         real
)\g

insert into real_num_0 values( 'item 9999', 999, 0.0 )\g

select * from real_num_0\g

select discount from real_num_0\g

drop table real_num_0\g
